<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>step project-1</title>
</head>
<body>
<header class="header">
    <div class="container">
        <div class="header__box">
            <div class="header__left-wrapper">
               <div class="header__left">
                    <button class="burger">
                     <span></span>
                    </button>
                   <div class="burger-menu">
                       <div class="burger-menu__up">
                            <button><img src="./img/burger-menu.svg" alt="burger"></button>
                           <a class="logo" href="#">e-Tutoria</a>
                        </div>
                       <div class="burger__search-box">
                           <input name="search" type="search" class="search" placeholder="What do you want to learn?">
                           <button class="search-button"><img src="./img/lupa.svg" alt=":)"></button>
                       </div>
                       <ul class="burger-ul__first">
                           <li><a class="burger_a" href="#">Courses</a></li>
                           <li><a class="burger_a" href="#">Corporate training</a></li>
                       </ul>
                       <h3 class="burger-title">Goals</h3>
                       <ul class="burger-ul_second">
                           <li><a class="burger_a" href="#">Take a free course</a></li>
                           <li><a class="burger_a" href="#">Get a diploma</a></li>
                           <li><a class="burger_a" href="#">Get a certificate</a></li>
                           <li><a class="burger_a" href="#">Get a new profession</a></li>
                       </ul>
                       <h3 class="burger-title">Themes</h3>
                       <ul class="burger-ul_second">
                           <li><a class="burger_a" href="#">Data science</a></li>
                           <li><a class="burger_a" href="#">Business</a></li>
                           <li><a class="burger_a" href="#">Computer science</a></li>
                           <li><a class="burger_a" href="#">Information Technology</a></li>
                       </ul>
                   </div>
                   <div class="background"></div>
                     <a class="logo" href="#">e-Tutoria</a>
                </div>
                <button class="explore"><span>Explore</span></button>
                <div class="burger-menu-2">
                    <div class="burger-menu__up">
                        <a class="logo" href="#">e-Tutoria</a>
                    </div>
                    <h3 class="burger-title">Goals</h3>
                    <ul class="burger-ul_second">
                        <li><a class="burger_a" href="#">Take a free course</a></li>
                        <li><a class="burger_a" href="#">Get a diploma</a></li>
                        <li><a class="burger_a" href="#">Get a certificate</a></li>
                        <li><a class="burger_a" href="#">Get a new profession</a></li>
                    </ul>
                    <h3 class="burger-title">Themes</h3>
                    <ul class="burger-ul_second">
                        <li><a class="burger_a" href="#">Data science</a></li>
                        <li><a class="burger_a" href="#">Business</a></li>
                        <li><a class="burger_a" href="#">Computer science</a></li>
                        <li><a class="burger_a" href="#">Information Technology</a></li>
                    </ul>
                </div>
                <div class="background"></div>
                <div class="header__search-box">
                    <input name="search" type="search" class="search" placeholder="What do you want to learn?">
                        <button class="search-btn"><img src="./img/lupa.svg" alt=":)"></button>
                </div>
            </div>
            <div class="header__right-wrapper">
            <nav class="header__nav">
                <ul>
                    <li><a href="#">Courses</a></li>
                    <li><a href="#">Corporate training</a></li>
                </ul>
            </nav>
            <div class="header__right-button">
                <a class="log-in" href="#">Log in</a>
                <a class="sign-up" href="#">Sign up</a>
            </div>
            </div>
        </div>
    </div>
</header>
<main>
    <div class="container">
        <section class="title">
            <div class="section-title">
                <h1>Learn comfortably</h1>
                <p>Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>
                <div class="section-title__button">
                    <a href="#" class="section-title__first-button">Start learning</a>
                    <a href="#" class="section-title__second-button">Learn more</a>
                </div>
            </div>
        </section>
        <section class="academic-training">
            <a href="#">Academic training</a>
            <h2>Choose the best program for you</h2>
            <p>An incredible opportunity to gain academic knowledge and skills online</p>
            <div class="academic-training__article">
                <article class="academic-training__article-box">
                    <a href="#">
                        <img src="./img/image%201-1.png" alt="#" class="academic-training-img">
                        <div class="academic-training__article-first-content academic-training__content">
                            <p class="l">DAN.IT Education</p>
                            <h3>High-quality Israeli IT education</h3>
                            <p class="get">Get a diploma</p>
                        </div>
                    </a>
                </article>
                <article class="academic-training__article-box">
                    <a href="#">
                        <img src="./img/image%201-2.png" alt="#" class="academic-training-img">
                        <div class="academic-training__article-second-content academic-training__content">
                            <p class="l">European University</p>
                            <h3>121 "Software engineering"</h3>
                            <p class="get">Get a diploma</p>
                        </div>
                    </a>
                </article>
                <article class="academic-training__article-box">
                    <a href="#">
                        <img src="./img/image%201-3.png" alt="#" class="academic-training-img">
                        <div class="academic-training__article-three-content academic-training__content">
                            <p class="l">Projector — Creative & Tech Online Institute</p>
                            <h3>Education that is relevant today and valuable tomorrow</h3>
                            <p class="get">Get a diploma</p>
                        </div>
                    </a>
                </article>
            </div>
        </section>
        <section class="courses">
            <a href="#" class="courses-a">Courses and specializations</a>
            <h2>Popular courses on our platform</h2>
            <p class="courses-p">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>
            <div class="courses__article">
                <article class="courses__article-box">
                    <a href="#">
                        <img src="./img/image%202-1.png" alt="#" class="courses-img">
                        <div class="courses__article-first-content courses__content">
                            <p class="dan">DAN.IT Education</p>
                            <h3>UI/UX Design</h3>
                            <p class="course">Course</p>
                        </div>
                    </a>
                </article>
                <article class="courses__article-box">
                    <a href="#">
                        <img src="./img/image%202-2.png" alt="#" class="courses-img">
                        <div class="courses__article-second-content courses__content">
                            <p class="dan">DAN.IT Education</p>
                            <h3>Full Stack Developer (JavaScript + Java)</h3>
                            <p class="course">Course</p>
                        </div>
                    </a>
                </article>
                <article class="courses__article-box">
                    <a href="#">
                        <img src="./img/image%202-3.png" alt="#" class="courses-img">
                        <div class="courses__article-three-content courses__content">
                            <p class="dan">DAN.IT Education</p>
                            <h3>Quality Assurance (QA)</h3>
                            <p class="course">Course</p>
                        </div>
                    </a>
                </article>
                <article class="courses__article-box">
                    <a href="#">
                        <img src="./img/image%202-4.png" alt="#" class="courses-img">
                        <div class="courses__article-four-content courses__content">
                            <p class="dan">DAN.IT Education</p>
                            <h3>SMM & Content marketing</h3>
                            <p class="course">Course</p>
                        </div>
                    </a>
                </article>
            </div>
            <a href="#" class="more">More courses</a>
        </section>
        <section class="category">
            <h2>Featured topics by category</h2>
            <article class="category__boxes">
                <div class="category__first-box category-box">
                    <h4 class="category__title">Design</h4>
                    <a href="#" class="category__link">Figma</a>
                    <p class="category__text">10,909,736 students</p>
                    <a href="#" class="category__link">Graphic Design</a>
                    <p class="category__text">3,381,052 students</p>
                    <a href="#" class="category__link">Drawing</a>
                    <p class="category__text">2,410,849 students</p>
                </div>
                <div class="category__second-box category-box">
                    <h4 class="category__title">IT and Software</h4>
                    <a href="#" class="category__link">Ethical Hacking</a>
                    <p class="category__text">10,931,066 students</p>
                    <a href="#" class="category__link">Amazon AWS</a>
                    <p class="category__text">6,123,456 students</p>
                    <a href="#" class="category__link">Cyber Security</a>
                    <p class="category__text">3,998,037 students</p>
                </div>
                <div class="category__free-box category-box">
                    <h4 class="category__title">Development</h4>
                    <a href="#" class="category__link">Web Development</a>
                    <p class="category__text">11,415,615 students</p>
                    <a href="#" class="category__link">Python</a>
                    <p class="category__text">36,354,994 students</p>
                    <a href="#" class="category__link">Machine Learning</a>
                    <p class="category__text">7,070,015 students</p>
                </div>
                <div class="category__four-box category-box">
                    <h4 class="category__title">Business</h4>
                    <a href="#" class="category__link">SQL</a>
                    <p class="category__text">5,977,561 students</p>
                    <a href="#" class="category__link">Financial Analysis</a>
                    <p class="category__text">1,195,282 students</p>
                    <a href="#" class="category__link">PMP</a>
                    <p class="category__text">1,733,398 students</p>
                </div>
            </article>
            <a href="#" class="more">More topics</a>
        </section>
    </div>
    <section class="company">
        <div class="container">
            <h2 class="company__title">We cooperate with more than 50 leading universities and companies</h2>
            <ul class="company__links">
                <li><a href="#" class="company__img"><img src="./img/image%203-1.svg" alt="company"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-2.svg" alt="company" class="company__img-margin"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-3.svg" alt="company" class="company__img-margin"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-4.svg" alt="company"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-5.svg" alt="company"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-6.svg" alt="company"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-7.svg" alt="company"></a></li>
                <li><a href="#" class="company__img"><img src="./img/image%203-8.svg" alt="company"></a></li>
            </ul>
        </div>
    </section>
    <div class="container">
        <section class="ideal-solution">
            <div class="ideal-solution__first-box">
                <h2 class="ideal-solution__title">The ideal solution for your business</h2>
                <p class="ideal-solution__txt">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>
                <a href="#" class="ideal-solution__button">Contact Sales</a>
            </div>
            <div class="ideal-solution__second-box">
                <ul>
                    <li><a href="#" class="ideal-solution__one ideal-solution__img"><img src="./img/image%204-1.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__two ideal-solution__img"><img src="./img/image%204-2.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__three ideal-solution__img"><img src="./img/image%204-3.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__four ideal-solution__img"><img src="./img/image%204-4.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__five ideal-solution__img"><img src="./img/image%204-5.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__six ideal-solution__img"><img src="./img/image%204-6.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__seven ideal-solution__img"><img src="./img/image%204-7.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__eight ideal-solution__img"><img src="./img/image%204-8.svg" alt="ideal solution"></a></li>
                    <li><a href="#" class="ideal-solution__nine ideal-solution__img"><img src="./img/image%204-9.svg" alt="ideal solution"></a></li>
                </ul>
            </div>
        </section>
    </div>
    <section class="plan-career">
        <div class="container">
            <h2 class="plan-career__title">Choose a plan that matches your career goals</h2>
            <article class="plan-career__content">
                <div class="plan-career__white-box plan-career__box">
                    <div class="plan-career__in-white">
                        <h4 class="plan-career__white-title plan-career__title-box">One training program</h4>
                        <p class="plan-career__white-txt plan-career__txt">Learn one topic or master a skill and get certified</p>
                        <p class="plan-career__white-many plan-career_many">$ 49<span>/ mo</span></p>
                        <a href="#" class="plan-career__white-button plan-career_button">Get Started</a>
                    </div>
                    <p class="plan-career__white-check plan-career_check">Access all courses in the curriculum</p>
                    <p class="plan-career__white-check plan-career_check">Получите сертификат по завершении</p>
                </div>
                <div class="plan-career__green-box plan-career__box">
                    <div class="plan-career__in-grin">
                        <h4 class="plan-career__green-title plan-career__title-box">e-Tutoria Plus with monthly payment</h4>
                        <p class="plan-career__green-txt plan-career__txt">Take several courses and get a document that confirms your qualifications in a short time</p>
                        <p class="plan-career-green-many plan-career_many">$ 79<span>/ mo</span></p>
                        <a href="#" class="plan-career__green-button plan-career_button">Get Started</a>
                    </div>
                    <p class="plan-career__green-check plan-career_check">Access 700+ courses and specializations from over 50 leading companies and universities</p>
                    <p class="plan-career__green-check plan-career_check">Get as many certificates as you want</p>
                    <p class="plan-career__green-check plan-career_check">Choose from over 15 professional certification programs from industry leaders like Google, Facebook and more</p>
                </div>
                <div class="plan-career__white-box plan-career__box">
                    <div class="plan-career__in-white">
                        <h4 class="plan-career__white-title plan-career__title-box">e-Tutoria Plus with annual payment</h4>
                        <p class="plan-career__white-txt plan-career__txt">Convenient schedule, savings and long-term learning goals</p>
                        <p class="plan-career__white-many plan-career_many">$ 399<span>/ Y</span></p>
                        <a href="#" class="plan-career__white-button plan-career_button">Get Started</a>
                    </div>
                    <p class="plan-career__white-check plan-career_check line-before-white">Everything included in the monthly billing plan</p>
                    <p class="plan-career__white-check plan-career_check">Save when paying in advance for a year</p>
                    <p class="plan-career__white-check plan-career_check">Learn at your own pace while maintaining work-life balance</p>
                </div>
            </article>
        </div>
    </section>
    <div class="container">
        <section class="students">
            <h2 class="students__title">Photos of our students</h2>
            <ul class="students__photo">
                <li class="students__photo-first"><img src="./img/students-1.png" alt="students"></li>
                <li class="students__photo-second"><img src="./img/students-2.png" alt="students"></li>
                <li class="students__photo-three"><img src="./img/students-3.png" alt="students"></li>
                <li class="students__photo-four"><img src="./img/students-4.png" alt="students"></li>
                <li class="students__photo-five"><img src="./img/students-5.png" alt="students"></li>
                <li class="students__photo-six"><img src="./img/students-6.png" alt="students"></li>
                <li class="students__photo-seven"><img src="./img/students-7.png" alt="students"></li>
                <li class="students__photo-eight"><img src="./img/students-8.png" alt="students"></li>
                <li class="students__photo-nine"><img src="./img/students-9.png" alt="students"></li>
            </ul>
        </section>
    </div>
    <section class="form">
            <h2 class="form__title">Contact Us</h2>
            <p class="form__txt">Have questions? The quickest way to get in touch with us is using the contact information below.</p>
            <form action="#">

                    <label for="name">name</label>
                    <input type="text" id="name" name="username" placeholder="Enter your Name" class="form__input">

                    <label for="email">Email Address</label>
                    <input type="email" id="email" name="email" placeholder="Enter your Email" class="form__input">

                    <label for="message">Your message</label>
                    <textarea name="comment" id="message" placeholder="Enter your message"  class="form__input" rows="3"></textarea>

                    <button class="form__button" type="submit">Send</button>

            </form>
    </section>
</main>
<footer>
    <div class="footer-left">
        <a class="footer-logo" href="#">e-Tutoria</a>
        <p class="footer-left__p">e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>
    </div>
    <div class="footer-right">
        <ul class="footer-social">
            <li><a href="#"><img class="footer-img" src="./img/inst.svg" alt="social"></a></li>
            <li><a href="#"><img class="footer-img" src="./img/meta.svg" alt="social"></a></li>
            <li><a href="#"><img class="footer-img" src="./img/Frame%20in.svg" alt="social"></a></li>
        </ul>
        <p class="footer-right__p">© 2023 e-Tutoria Inc. All rights reserved.</p>
    </div>
</footer>
</body>
</html>